# Manual do Utilizador KDE

Ben
Burton
bab@debian.org
25 de Maio de 2005
Ambiente de Trabalho K
indiserver
1

# `indiserver`

O servidor de INDI para controlar telescópios com o KStars

    indiserver -p porto -r tentativas -vv controlador

## Descrição

O &kstars; permite-lhe configurar e controlar os instrumentos astronómicos, como os telescópio e sistemas de foco, através do protocolo INDI. O `indiserver` é um servidor que fica entre a interface de utilizador do &kstars; e os controladores de 'hardware' de baixo nível.

O servidor do INDI é um servidor de rede, na medida em que tanto os clientes locais como os remotos se poderão ligar a ele para controlar instrumentos astronómicos. O servidor do INDI deverá estar a correr na máquina que está fisicamente ligada aos instrumentos astronómicos.

Normalmente não há necessidade de executar directamente o servidor do INDI. Se usar o gestor de dispositivos do &kstars;, poderá configurar os instrumentos astronómicos e iniciar ou parar o servidor do INDI, tudo dentro do &kstars;

Está disponível alguma informação mais detalhada no manual do &kstars;, como está descrito abaixo.

O &kstars; é um planetário gráfico para o ambiente gráfico do &kde; e faz parte do módulo de educação e entretenimento do &kde;.

## Opções

`-p porto`

  Um porto IP alternativo. O valor por omissão é o 7624.

`-r tentativas`

  O número máximo de tentativas para reiniciar, em caso de problemas. O valor por omissão é 2.

`-vv`

  Ser mais descritivo com resultados no 'stderr'.

`controlador`

  Os nomes dos controladores do INDI a executar.

  Os que estão actualmente disponíveis são:

  - `celestrongps` (Celestron GPS)

  - `fliccd` (CCD da Finger Lakes Instruments)

  - `lx200_16` (LX200 16")

  - `lx200autostar` (LX200 Autostar)

  - `lx200classic` (LX200 Classic)

  - `lx200generic` (LX200 Generic)

  - `lx200gps` (LX200 GPS)

  - `temma` (Temma Takahashi)

  - `v4ldriver` (Video4Linux Genérico)

  - `v4lphilips` (Webcam da Philips)

## Veja Também

celestrongps(1), fliccd(1), lx200_16(1), lx200autostar(1), lx200classic(1), lx200generic(1), lx200gps(1), kstars(1), temma(1), v4ldriver(1), v4lphilips(1)

Está disponível mais documentação detalhada do utilizador no manual do &kstars;, que está disponível em help:/kstars (tanto pode indicar este URL no &konqueror;, como executar o ``khelpcenter` `help:/kstars``).

## Exemplos

Para iniciar um servidor do INDI que esteja a correr um controlador LX200 GPS e à espera de ligações no porto 8000:

    indiserver -p 8000 lx200gps

## Autores

Esta página do 'man' foi baseada na que foi escrita para a Debian por Ben Burton bab@debian.org